/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/

.btn-primary {
  background: #FFC200 !important;
  border-color: #FFC200 !important;
  color:#222222 !important;
}
body{
  /*color: #FFC200 !important;*/
}
.bg-gold{
  /* background-color:#FFC200 !important; */
  background-color:#31b3ff !important;
}
.bg-dark{
  background-color:#041931 !important;
}
.bg-blue{
  background-color:#14275A !important;
}
.bg-cyan{
  background-color:#31b3ff !important;
}
.bg-indianred{
  background-color:#E15554 !important;
}
.bg-red{
  background-color:#B41525 !important;
}

.text-gold{
  /* color:#FFC200 !important; */
  color:#31b3ff !important;
}
.text-dark{
  color:#222222 !important;
}
.text-blue{
  color:#14275A !important;
}
.text-cyan{
  color:#31b3ff !important;
}
.text-indianred{
  color:#E15554 !important;
}
.text-red{
  color:#B41525 !important;
}
img.thumb {
  width: 150px;
  height: 150px;
  object-fit: cover;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.keynoteImage{
    height: 250px;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-color:#ccc ;
}
#mainMenu nav > ul > li > a{
  background-color: initial;
  color:#041931;
  /*border-radius: 2em !important;*/
}
#mainMenu nav > ul > li.hover-active > a,
#mainMenu nav > ul > li.hover-active > span,
#mainMenu nav > ul > li.current > a,
#mainMenu nav > ul > li.current > span,
#mainMenu nav > ul > li:hover > a,
#mainMenu nav > ul > li:hover > span,
#mainMenu nav > ul > li:focus > a,
#mainMenu nav > ul > li:focus > span{
  background-color: #000;
  color:#fff
}
.marlogLogoMobile{
  display: none;
}
@media only screen and (max-width: 990px) {
  .marlogLogoMobile{
    display: inline;
  }
}
.list-icon.list-icon-colored li:before, .list-icon.icon-list-colored i {
  color: #ef4244;
}
.vTable{
  border:none;
  width: 100%;
  border: 1px solid #ccc;
  border-collapse: collapse;
}
.vTable tbody tr td:first-child{
  background-color: #14275A;
  color: #31b3ff;
  padding: 5px;
  border:1px solid #233b79;

}
.vTable tbody tr:nth-child(odd){
  background-color: #e2e2e2;
  color: #000;
  padding: 5px;
}
.vTable tbody tr:nth-child(even){
  background-color: #fff;
  color: #000;
  padding: 5px;
}
.vTable tbody td{
  border:1px solid #ccc;
  padding: 5px;
}

#mainMenu nav > ul > li > a {
  font-size: 13.5px;
}

#mainMenu nav > ul > li .dropdown-menu > li > a, #mainMenu nav > ul > li .dropdown-menu > li > span, #mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a {

  font-size: 13.5px;
}

#mainMenu nav > ul > li > a {
  position: relative;
  font-family: "Poppins", sans-serif;
  padding: 10px 10px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.6px;
  color: #000000;
  border-radius: 0;
  border-width: 0;
  border-style: solid;
  border-color: transparent;
  transition: all 0.3s ease;
  line-height: normal;
}

#mainMenu nav > ul > li {
  float: left;
  border: 0;
  transition: all 0.3s ease;
  margin-left: 0px;
  position: relative;
}


#mainMenu nav > ul > li .dropdown-menu > li > a, #mainMenu nav > ul > li .dropdown-menu > li > span, #mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a {
  font-size: 12px;
  line-height: 14px;
  font-weight: 500;
  font-style: normal;
  color: #ccc;
  font-family: "Poppins", sans-serif;
  padding: 12px 20px 12px 18px;
  display: block;
  transition: 0.3s ease;
}


.dark:not(.submenu-light) #mainMenu.menu-rounded nav > ul > li.current > a, .dark:not(.submenu-light) #mainMenu.menu-rounded nav > ul > li:hover > a, .dark:not(.submenu-light) #mainMenu.menu-rounded nav > ul > li:focus > a, #mainMenu.dark.menu-rounded nav > ul > li.current > a, #mainMenu.dark.menu-rounded nav > ul > li:hover > a, #mainMenu.dark.menu-rounded nav > ul > li:focus > a {
  background-color: #000;
  color: #fff;
}